swig should be added to rhel6.platform file

Bug #833362 reported by Doug Arnold
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Dorsal
Fix Released
High
Harish Narayanan

Bug Description

I reported recently (in dorsal questions) that I had successfully built dolfin-1.0-beta with dorsal-1.0-beta
under ScientificLinux 6 with the rhel6.platform file (ScientificLinux 6, CentOS 6, and RHEL 6 should be
identical from this point of view). However, when someone else tried to reproduce this hear they
failed. It turned out that this was because swig is at version 1.3.25 in SL6 and swig 2.0 or higher is needed.
I did not see this because I happen to have a copy of swig 2.0 on my personal path.

The conclusion is that swig should be added to the package list in rhel6.platform. We did this, and
the build completed successfully.

Revision history for this message
Harish Narayanan (hnarayanan) wrote :

Thank you for reporting this. I have made this change in the development version of Dorsal.

Changed in dorsal:
status: New → Confirmed
importance: Undecided → High
assignee: nobody → Harish Narayanan (hnarayanan)
milestone: none → 1.0
status: Confirmed → Fix Committed
Changed in dorsal:
milestone: 1.0 → 1.0-beta2
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers